@charset "UTF-8";

div#main_visual { position:relative ; width:865px; }
div#noimage { width:865px ; height:865px; }

div#main_visual div#mv_article { position:relative; z-index:100; width:865px; height:865px; }
div#main_visual div#mv_article .section { position:absolute; width:865px; height:865px; overflow:hidden; cursor:pointer; }
/* ----------削除 ----------- 
div#main_visual div#mv_article img { //width:865px ; }
*/

div#main_visual #mv_nav_arrow p { position:absolute; z-index:500; }
div#main_visual #mv_nav_arrow p.prev { left: 0px; top:201px; }
div#main_visual #mv_nav_arrow p.next { right: 0px; top:201px; }

div#main_visual #mv_nav { margin : 0px 0 0 0; float:right;background: url(/user_data/img/nav-bg.jpg) center bottom no-repeat;}
div#main_visual #mv_nav ul { width:865px; float:right;margin:0; }
div#main_visual #mv_nav ul li { margin : 20px 15px 0px 0px ; width:95px; float:left; font-size:0; line-height:1;
	/* ----------削除 ----------- //background: #fafafa;
*/}

div#main_visual #mv_nav ul li p { width:95px; height:95px; overflow:hidden;cursor:pointer; }
div#main_visual #mv_nav ul li p a:hover img,
div#main_visual #mv_nav ul li p.current img { filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50; }
div#main_visual #mv_nav ul li img { width:95px; height:95px; }
/* ----------削除 ----------- 
//div#main_visual #mv_nav ul li.last { position:relative; margin : 0px ;float:right;}
*/
div#main_visual #mv_nav ul li.last p { width:95px; height:95px; }
div#main_visual #mv_nav ul li.last p:hover,
div#main_visual #mv_nav ul li.last p img { width:95px; height:95px; }

#mv_article {
background:#fafafa;
}

#mv_article p{
position:relative;
width:865px;
height:865px;
margin:0;
}

#mv_article p img {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

div#main_visual #mv_nav ul li:nth-child(8) {
  margin:20px 0 0;
}

@media screen and (max-width: 740px) {
/* スマートフォン用のスタイル記述
	------------------------------------------------------------------------ */

div#main_visual {
    position: relative;
    width: 100%;
		margin:0 auto;
}

div#main_visual div#mv_article {
    position: relative;
    width: 100%!important;
    z-index: 100;
	/* ----------削除 ----------- 
		//height:320px;
 */
}

div#main_visual div#mv_article .section {
    cursor: pointer;
    overflow: hidden;
    position: absolute;
		width: 100%!important;
	/* ----------削除 ----------- 
		//height:320px;
 */
}

#mv_article p {
	width: 100%!important;
	/* ----------削除 ----------- 
	//height:320px;
*/
}

#mv_article p img {
    bottom: 0;
    left: 0;
    margin: auto;
	/* ----------削除 ----------- 
    //max-height: 320px;
	 ----------削除 ----------- */
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

div#main_visual div#mv_article img {
	/* ----------削除 ----------- 
    //width: 100%!important;
	 ----------削除 ----------- */
		height:auto;
}

div#main_visual #mv_nav {
    width:100%!important;
    text-align: center;
		background: url();
	/* ----------削除 ----------- 
		//margin-top:20px;
	 ----------削除 ----------- */
		display: block;
		height: auto;
}

div#main_visual #mv_nav ul {
    width:100%!important;
    float:none!important;
    text-align: center;
}

div#main_visual #mv_nav ul li {
    margin: 1.3% 1.3% 0 0!important;
    width: 24%!important;
}

div#main_visual #mv_nav ul li:nth-child(4) {
    margin: 1.3% 0% 0 0!important;
    float:right;
}

div#main_visual #mv_nav ul li:nth-child(8) {
    margin: 1.3% 0% 0 0!important;
    float:right;
}

div#main_visual #mv_nav ul li p {
	width: 100%!important;
}

div#main_visual #mv_nav ul li img {
    width: 100%!important;
	/* ----------削除 ----------- 
		//height:auto!important;
	 ----------削除 ----------- */
}

}
/* ----------削除 ----------- 
//END
 ----------削除 ----------- */
